package cn.axzo.workflow.core.version;

import org.apache.maven.artifact.versioning.DefaultArtifactVersion;

public interface Versioned {

    DefaultArtifactVersion getVersion();

    DefaultArtifactVersion UNKNOWN_VERSION = new DefaultArtifactVersion("0.0.0");
}
